[Desktop Entry]
Type=Application
Exec=/home/sergio/gitea/coffee_crisis_arcade_edition/coffee_crisis_arcade_edition
Hidden=false
NoDisplay=false
X-GNOME-Autostart-enabled=true
Name=Coffee Crisis Arcade Edition
Comment=Ejecuta CCAE
